libzypp 17.38.15

econfdict.h File Reference
`#include <zypp-core/parser/IniDict>`
`#include <zypp-core/parser/ParseException>`
`#include <zypp-core/Pathname.h>`

Go to the source code of this file.

## Classes
struct | zypp::parser::EconfDict
| Parse the prioritized list of files and drop-ins to read and merge for a specific config file stem: [PROJECT/]EXAMPLE[.SUFFIX] e.g: zypp/zypp.conf. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser